=== debian/control ===
Source: jolicloud-webapp-wordpress
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wordpress
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wordpress.com/
Description: Jolicloud web application for Wordpress
 The Wordpress web site running in a simple Jolicloud window.
